## Package org.apache.hadoop.fs.permission

Class Summary
ChmodParser: Parse a permission mode passed in from a chmod command and apply that mode against an existing file.
FsPermission: A class for file/directory permissions.
PermissionStatus: Store permission related information.

Enum Summary
FsAction: File system actions, e.g.

Exception Summary
AccessControlException: Deprecated. Use `AccessControlException` instead.

Copyright © 2009 The Apache Software Foundation